@import "../../../_mixins.scss";


.customer-query-listing-parent{
  .add-query{
    margin-right: 15px !important;
  }
  .query__table-actions{
    padding-left: 10px;
    padding-bottom: 10px;
  }
  img.status-svg-images {
    width: 20px;
    height: 20px;
}
}



.add-edit-query{
  .view-query-pop-up{
    width: 100%;
    .body-field{
      display: flex;
      flex-direction: column;
      flex-basis: 33%;
      padding: 5px;
      overflow: hidden;

      .created-on
      {
        color: var(--grey-label);
        text-transform: uppercase;
        margin :15px 0px 0px 15px;
      }
    }
    .details-section{
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
  
      label {
        font-family: var(--font-first);
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
      }
      label:first-child {
        color: var(--grey-label);
        text-transform: uppercase;
      }
    }
  }
  .btn.square-btn{
    margin: 5px 5px 0px 5px;
  }
  .result-text {
    // margin: 0px 20px 15px 20px;
    // max-height: 400px;
    padding: 0px 20px;
}
  .modal-dialog {
    min-width: 900px !important;
  }
  .modal-content {
    min-width: 900px !important;
  }
  .editor-widget.find-widget.visible {
    height: 38px !important;
  }
}

